Bug 851350 - Drop arts and esound BRs
Drop arts and esound BRs
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libao (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Christian Fredrik Kalager Schaller
Desktop QE
:
Depends On:
Blocks: 851352
  Show dependency treegraph
 
Reported: 2012-08-23 17:53 EDT by Matthias Clasen
Modified: 2013-09-10 11:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-10 11:13:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2012-08-23 17:53:47 EDT
This will let us avoid shipping esound and arts for another 10 years.
A patch is attached to the Fedora bug: 851337
Comment 2 Adam Jackson 2013-01-29 11:59:09 EST
* Thu Aug 23 2012 Matthias Clasen <mclasen@redhat.com> - 1.1.0-5
- Don't require esound or arts. They are both obsolete
- Drop no-longer-needed dependency hack
Comment 4 Christian Fredrik Kalager Schaller 2013-09-10 11:13:02 EDT
Packages gone from RHEL, closing.

Note You need to log in before you can comment on or make changes to this bug.